import React from 'react';
export default function ArrowLeftAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M396.15-267.69 183.85-480l212.53-212.54 22.24 21.23-175.93 175.93h533.69v30.76H242.69l175.69 175.7z" })));
}
